function FileData_Pairs(x)
{
x.t("equal","less");
x.t("properties","metadata");
x.t("drive","properties");
x.t("shown","following");
x.t("july","2015");
x.t("field","shown");
x.t("field","displays");
x.t("displays","total");
x.t("physical","view");
x.t("total","space");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("size","field");
x.t("size","units");
x.t("size","metadata");
x.t("size","logical");
x.t("size","greater");
x.t("size","less");
x.t("size","displayed");
x.t("size","note");
x.t("size","startup");
x.t("menu","displaying");
x.t("units","displayed");
x.t("controller","node");
x.t("virtual","drive");
x.t("window","megaraid");
x.t("metadata","size");
x.t("metadata","follow");
x.t("metadata","displayed");
x.t("logical","view");
x.t("db09000202-21","rev");
x.t("space","used");
x.t("2015","2015");
x.t("2015","avago");
x.t("node","total");
x.t("follow","steps");
x.t("steps","view");
x.t("click","controller");
x.t("greater","equal");
x.t("displayed","field");
x.t("displayed","size");
x.t("displayed","db09000202-21");
x.t("displayed","following");
x.t("less","1024");
x.t("1024","size");
x.t("main","menu");
x.t("main","window");
x.t("figure","metadata");
x.t("figure","figure");
x.t("manager","main");
x.t("view","physical");
x.t("view","metadata");
x.t("view","click");
x.t("rev","2.2");
x.t("sas","metadata");
x.t("displaying","virtual");
x.t("note","size");
x.t("startup","main");
x.t("storage","manager");
x.t("used","metadata");
x.t("following","size");
x.t("following","figure");
x.t("2.2","july");
x.t("avago","technologies");
}
